uuid: 4c6b25ba-0835-4b5d-a462-4d1d6edad043
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.weiteres_angebot
  module:
    - link
id: paragraph.weiteres_angebot.field_link
field_name: field_link
entity_type: paragraph
bundle: weiteres_angebot
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
